/* GLOBAL STYLES
----------------*/

h2,
.entry-title,
.entry-title a {
	font-weight: 500 !important;
}

.home .page .title {
	display: none;
}

.page .title,
.error404 .title {
	margin: 0 0 1em;
}

.search-results .title {
	margin: 0 0 0.5em;
}

a:link {
	font-weight: bold;
}

abbr {
	border-bottom: none;
	cursor: inherit;
}

.entry h2 small {
	font-size: 13px;
	font-weight: 300 !important;
}

.entry ul li {
	margin-bottom: 10px;
}

.entry .wp-caption {
	padding: 0;
	margin-bottom: 30px;
	text-align: left;
	font-style: italic;
	background: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.entry .wp-caption-text {
	margin: 0 0 0.3em;
	padding: 0;
	font: italic normal 13px/1.3em 'Open Sans', arial, sans-serif;
	text-align: left;
	padding: 5px;
}

#header-container {
	background: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	background-image: url('../rogerballen/images/header-fade.png');
	background-repeat: repeat-x;
	background-position: left top;
}

#logo img {
	max-width: 325px;
}

.header-widget {
	width: auto;
}

.header-widget h3,
.header-widget p {
	display: none;
}

.header-widget #connect {
	background-color: inherit;
}

.header-widget #connect .social a {
	opacity: 1;
	font-weight: normal;
}

.header-widget #connect .social a:hover {
	opacity: .8;
}

.header-widget #connect .social a:before {
	color: #1d1d1b;
	text-shadow: none;
	background-color: #fff;
	margin: 0 0.5em 0 0;
}

#content,
#footer {
	max-width: 858px !important;
}

#content {
	background: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.75);
}

input[type=submit],
#wrapper .woo-sc-button {
	background: #fff;
	color: #000 !important;
	font-weight: 600 !important;
	margin-right: 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

input[type=submit]:hover,
#wrapper .woo-sc-button:hover {
	background: #000;
	color: #fff !important;
}

.custom-btn,
.wpb_button {
	display: inline-block;
	padding: .327em 1em;
	line-height: 1.618em;
	margin: 10px 0 10px 0;
	background: #fff;
	color: #000 !important;
	border-radius: 3px;
	font-weight: 600 !important;
	text-transform: uppercase;
	-webkit-transition: all 0.15s ease-out 0s;
	-moz-transition: all 0.15s ease-out 0s;
	transition: all 0.15s ease-out 0s;
}

.custom-btn:hover,
.wpb_button:hover {
	opacity: .8;
	text-decoration: none;
}

.entry img {
	padding: inherit;
	border: none;
	background: none;
}

.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
	font-weight: bold;
	color: #b5b5b5;
}

.ppost-more .read-more {
	border-right: 1px solid #fff;
	padding-right: 10px;
}

.post-more .post-comments {
	padding-left: 8px;
}

.post-more .read-more a,
.post-more .post-comments a {
	font-weight: 600 !important;
}

.widget {
font: normal 13px/1.5em 'Open Sans', arial, sans-serif;
color: #e2e1e1;
}

input, textarea {
	width: 100%;
	max-width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#footer {
	border: none;
}

#copyright {
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.search-details { margin-bottom: 20px; }

.search-results .entry p {
	margin-bottom: 0;
}

.search-results .read-more {
	display: block;
	margin-top: 15px;
}

.woo-pagination a {
	border: none;
	background: #fff;
	color: #000 !important;
	-webkit-transition: all 0.15s ease-out 0s;
	-moz-transition: all 0.15s ease-out 0s;
	transition: all 0.15s ease-out 0s;
}

.woo-pagination a:hover {
	color: #fff !important;
	background: #000;
}

.woo-pagination span.current {
	color: #d2d1d1 !important;
}

#comments {
	display: none;
}

/* VC STYLES
----------------*/

.home .wpb_content_element {
	margin-bottom: 15px;
}

.entry .vc_row:last-child {
	margin-bottom: 15px;
}

.home .vc_col-sm-4 .wpb_single_image,
.page-id-15 .wpb_single_image,
.page-id-139 .wpb_single_image,
.page-id-711 .wpb_single_image,
.page-id-714 .wpb_single_image {
	margin-bottom: 15px;
}

.vc_separator .vc_sep_holder .vc_sep_line {
	border-top: 1px solid #6d6d6c;
	opacity: .7;
}

.home .widget {
	margin: 0;
}

.home .widget_recent_entries ul,
.current-events ul {
	margin: 0 !important;
	padding: 0 !important;
}

.home .widget_recent_entries li,
.current-events li {
	margin-left: 0;
	background-image: none;
	list-style: none !important;
	padding-bottom: 5px;
}

.home .widget_recent_entries li:last-child {
	padding-bottom: 0;
}

.home .widget_recent_entries li a {
	font-size: 14px;
	line-height: 18px;
}

.home .widget_recent_entries .post-date {
	display: block;
	color: #e2e1e1;
	font-style: italic;
}

.current-events ul {
	margin-bottom: 10px !important;
}

.current-events li {
	margin-bottom: 3px !important;
}

.current-eventss p {
	margin-bottom: 0 !important;
}

.home .current-events h3 {
	font: 700 14px/1.5em 'Open Sans', arial, sans-serif;
	color: #d2d1d1;
	margin: 0 0 5px 0;
}

.home .wpb_accordion_wrapper {
	position: relative;
	top: -7px;
}

.wpb_accordion_section.group {
	margin-top: 5px;
}

.wpb_accordion_header {
	background-color: rgba(0, 0, 0, 0.5) !important;
}

.wpb_accordion_header:hover {
	background-color: rgba(0, 0, 0, 1) !important;
}

.wpb_accordion_header a {
	padding: 0.5em 2.5em 0.5em 1em !important;
}

.wpb_accordion_wrapper h3 a{
	color: #d2d1d1;
	font-weight: normal;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	cursor: pointer;
}

.vc_separator {
	margin: 15px auto 55px auto !important;
}

.home .vc_separator {
	margin: 30px auto 55px auto !important;
}

.wpb_single_image .vc_figure-caption {
	font-size: .9em;
}

/* ENVIRA STYLES
----------------*/

.envira-gallery-wrap {
	max-width: 800px !important;
	margin: 0 auto !important;
}

.wpb_row.envgal-wrap {
	margin-bottom: 0 !important;
}

#envirabox-loading, .envirabox-close, .envirabox-prev span, .envirabox-next span {
 background-image: none !important;
}

.envirabox-skin {
	background: #999999 !important;
}

.envirabox-close:before {
	speak: none;
	font-style: normal;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "x";
	color: #fff;
	font-size: 35px;
}

.envirabox-close:hover {
	opacity: .75 !important;
	text-decoration: none;
}

.envirabox-prev span:before,
.envirabox-next span:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105";
	color: #fff;
	font-size: 60px;
	font-weight: normal;
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-ms-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

.envirabox-prev span:before {
	content: "\f104";
}

.envirabox-next span:before {
	content: "\f105";
	position: relative;
	right: 0;
}

.envirabox-next span {
	text-align: right;	
}

.envirabox-prev span:hover,
.envirabox-next span:hover {
	opacity: .75 !important;
}

.envirabox-close {
	top: -48px !important;
	right: -48px !important;
}

/* DISQUS STYLES
----------------*/

#disqus_thread {
	margin-top: 30px;
}

/* DOWNLOAD STYLES
----------------*/

ul.dlm-downloads {
	float: left;
	width: 100%;
}

ul.dlm-downloads,
ul.dlm-downloads li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dlm-downloads {
	margin-top: 15px;
	margin-bottom: 25px;
}

ul.dlm-downloads li {
	float: left;
	width: 50%;
	margin-bottom: 30px;
}

/* SOCIAL STYLES
----------------*/

.ssbp-container {
  padding-top: 20px;
	margin-bottom: 0 !important;
}

.ssbp-container .ssbp-list {
	display: inline-block !important;
	width: auto !important;
}

.ssbp-container .ssbp-btn {
  
}

.ssbp-container .ssbp-btn {
  width: auto !important;
	height: auto !important;
	line-height: normal !important ;
	margin: 0 5px 7px 5px !important;
	padding: 8px 12px 5px 12px;
  border: none !important;
	border-radius: 3px;
}

.ssbp-btn:before {
  min-width: 18px;
}

.single-post .ssbp-container {
	padding-top: 30px;
	padding-bottom: 20px;
}


/* VIDEO STYLES
----------------*/

.video-embed-html {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.video-embed-html iframe { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* FORM STYLES
----------------*/

.gform_wrapper ul.gform_fields li.gfield.hidden-field label {
	display: none !important;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#header {
	padding: 40px 0 35px;
}

#connect .social {
	margin-top: 3px;
}

#nav-container {
	background-color: rgba(0, 0, 0, 0.6);
	margin: 0 0 5em 0;
}

#navigation {
	background: none;
	/* float: none;
	margin: 0 auto; */
}

ul.nav ul {
	width: 13em;
}

#content {
	padding: 3.618em 3.618em 3em 3.618em !important;
}

.home #content {
	padding: 3.618em 3.618em !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 1120px) {
	
#nav-container {
	margin: 0 0 30px 0;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 1020px) {
	
#content,
#footer {
	margin: 0 30px 0 30px;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
	
ul.nav li a {
	font-size: 14px;
}
	
}



@media only screen and (max-width: 767px) {

#header {
	padding-bottom: 10px;
}

#navigation {
	font: normal 16px/1.2em 'Open Sans', arial, sans-serif;
	font-weight: 300;
	background-color: rgba(0, 0, 0, 0.6);
	background-image: url('../rogerballen/images/header-fade.png');
	background-repeat: repeat-x;
	background-position: left top;
}

#navigation a:link {
	font-weight: normal;
}

#navigation ul#main-nav * {
	background: none !important;
}

ul.nav li a,
ul.nav li ul li a {
	color: #fff !important;	
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: #000;
	color: #fff;
}

#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
	background: #fff;
	color: #1d1d1b;
}

.searchform input.s, #searchform input#s {
	background: #fff;
	color: #1d1d1b;
}

ul.dlm-downloads li {
	float: none;
	width: auto;
}

.post-comments {
	display: none;
}

.ssbp-container .ssbp-btn {
	padding: 6px 9px 3px 9px;
}

}

@media only screen and (max-width: 450px) {
	
.envirabox-close:before {
	font-size: 25px;
}

}

@media only screen and (max-width: 385px) {

#logo img {
	max-width: 100%;
}

}

@media only screen and (max-device-width: 960px) { html {-webkit-text-size-adjust:none;} }

@media print {
	
body {
	margin-top: 50px;
}

#header-container,
#nav-container,
#disqus_thread,
.post-comments {
	display: none;
}

#content {
	background: none !important;
	background-color: none !important;
}

.backstretch {
	display: none !important;
}

}